package eu.xeppaka.scalalearn

import akka.actor.ActorRef
import eu.xeppaka.scalalearn.CardCacheActor.CacheCard

class CardCacheApi(val cacheActor: ActorRef) {
  def cacheCard(idCard: String): Unit = cacheActor ! CacheCard(idCard)
}
